#
# spec file for package rubygem-sass-3_2
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           rubygem-sass-3_2
Version:        3.2.19
Release:        lp150.3.4
%define mod_name sass
%define mod_full_name %{mod_name}-%{version}
%define mod_version_suffix -3_2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  %{ruby >= 1.8.7}
BuildRequires:  %{rubygem gem2rpm}
BuildRequires:  ruby-macros >= 5
BuildRequires:  update-alternatives
Url:            http://sass-lang.com/
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Source1:        gem2rpm.yml
Summary:        A powerful but elegant CSS compiler that makes CSS fun again
License:        MIT
Group:          Development/Languages/Ruby
PreReq:         update-alternatives

%description
Sass makes CSS fun again. Sass is an extension of CSS3, adding
nested rules, variables, mixins, selector inheritance, and more.
It's translated to well-formatted, standard CSS using the
command line tool or a web-framework plugin.

%prep

%build

%install
%gem_install \
  --symlink-binaries \
  --doc-files="MIT-LICENSE README.md" \
  -f

%gem_packages

%changelog
* Mon Oct 13 2014 adrian@suse.de
- adapt to new rubygem packaging style
* Wed Apr 23 2014 tboerger@suse.com
- Fixed version suffix within spec file
* Wed Apr 23 2014 tboerger@suse.com
- Initial packaging of 3.2.19
